@charset "UTF-8";
/* CSS Document */

.login-div{
	float:left;
	min-height:600px;
	margin:20px 0px 0px 50px;
}


input, label, submit{
  float: left;
	margin-top:5px;
	}
	
label{
	clear:left;
	width:100px;
	text-align:right;
	padding-right:10px;
}
	
input{
    width: 200px;
}


#login-username, #login-password{
	float:left;
	width:200px;
}



#login-submit{
	float:left;
	clear:left;
	width:200px;
	margin-left:112px;
}

#lost-link-div{
	float:left;
	clear:left;
	margin-top:20px;
}

#lost-link-div a{
	text-decoration:none;
}

div#user-menu a.loginout-css, div#bottom-menu a.loginout-css{
	color:#F33;
}

div#user-menu a.loginout-css:visited, div#bottom-menu a.loginout-css:visited{
	color:#33;
}
